/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        1.0
*/

/* ------- Insert Custom CSS below this line ------- */

body{ font-size:16px; line-height:normal;}

input[type=radio], input[type=checkbox] { border: 1px solid #b4b9be; background: #fff; color: #555; clear: none; cursor: pointer; display: inline-block; line-height: 0; height: 16px; margin: 0px 4px 0 0!important; outline: 0; padding: 0!important; text-align: center; vertical-align: middle; width: 16px; min-width: 16px; -webkit-appearance: none; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1); box-shadow: inset 0 1px 2px rgba(0,0,0,.1); -webkit-transition: .05s border-color ease-in-out; transition: .05s border-color ease-in-out;}
input[type=radio] { -webkit-border-radius: 50%; border-radius: 50%; margin-right: 4px; line-height: 10px;}
input[type=radio]:checked:before, input[type=checkbox]:checked:before { float: left; display: inline-block; vertical-align: middle; width: 16px; font: 400 21px/1 dashicons; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
input[type=checkbox]:checked:before { content: "\f147"; margin: -3px 0 0 -4px; color: #1e8cbe;}
input[type=radio]:checked:before {
    content: "\2022";
    text-indent: -9999px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    font-size: 24px;
    width: 6px;
    height: 6px;
    margin: 4px;
    line-height: 16px;
    background-color: #1e8cbe;
}
select { -webkit-appearance: none;}


body #content ol li, body #content ul li, body .content_full_width ol li, body .content_full_width ul li{ font-size:14pt;}
.gform_wrapper form li.scroll{ border:1px solid #abadb3; height:150px; overflow-y:scroll; padding:10px;}
body .gform_wrapper form li.scroll p{ font-size:0.81em; margin:10px 0 0;}
.gfield_checkbox br, .gform_wrapper .top_label .title .gfield_label{ display:none;}
#content ul li.title, .content_full_width ul li.title, .content_full_width ul li.story-textarea, #content ul li.story-textarea{ margin-bottom:15px;}

.main-area{ padding-top:67px;}
.home-headline h2{ color:#646668; font-family: "Open Sans",Arial,sans-serif; font-size:1.20em; line-height:normal; text-align:center;}
#footer_bottom #foot_right a{ color:#76cdff;}
#footer_bottom #foot_right a:hover{ color:#fff;}

/* 01-09-2016 */
body.karma-footer-bottom #footer #footer_bottom{ margin-top:-16px;}
.top-block .top-holder, .comment-content .comment-author-about{ font-size:0.80em;}
#menu-main-nav, #menu-main-nav li a span strong{ font-size:0.98em;}
#footer p.footer-callout-text{ font-size:0.938em;}
.home-bottom-buttons .vc_btn3.vc_btn3-size-lg, .meet-team-btn .vc_btn3.vc_btn3-size-lg, #foot_left, .true-icon-wrap .true-icon, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type="submit"], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type="submit"], .sidebar_blog .vc_btn3.vc_btn3-size-lg, body .story-submit-wrap .gform_wrapper .gform_footer input.button, body .story-submit-wrap .gform_wrapper .gform_footer input[type="submit"]{ font-size:1.000em;}
body p, #footer_bottom #foot_right a{ font-size:1.2em;}
body p{ line-height:normal;}
h1, #main .tools.full-width-page-title-bar h1{ font-size:1.75em;}
h3{ font-size:1.500em;}
h4{ font-size:1.375em;}
#footer .footer-callout-link p.footer-callout-heading{ font-size:1.125em;}
#footer #footer-callout-content a.footer-callout-link:after{ font-size:1.875em;}
.testimonials blockquote, .testimonials_static blockquote, p.team-member-title{ font-size:0.813em;}
body #content ol li, body #content ul li, body .content_full_width ol li, body .content_full_width ul li{ font-size:1.188em;}
.post_footer p.post_cats:after, .post_footer p.post_tags:after{ font-size:0.75em;}
ul.list1 li:before, ul.list6 li:before, #sidebar ul li:before, #sub_nav ul li .sub-menu li:before, #sub_nav ul li .sub-menu li .sub-menu li:before, #sub_nav .sub_nav_sidebar .textwidget ul li:before{ font-size:0.688em;}
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label{ font-size:0.6em;}

/* 09-09-2016 */
.research-form .address_country select option{ font-size:1.313em;}
.top-block .toolbar-left{ margin-top:2px;}
.top-block .toolbar-right ul.social_icons.tt_show_social_title a{ font-size:0; text-indent:-9999px;}
.top-block ul.social_icons li, .top-block ul.social_icons a{ height:22px; width:22px;}
.top-block ul.social_icons .rss{ background: url(images/social-sprite.png) no-repeat left top;}
.top-block ul.social_icons .twitter{ background: url(images/social-sprite.png) no-repeat -24px top;}
.top-block ul.social_icons .facebook{ background: url(images/social-sprite.png) no-repeat -48px top;}
.top-block ul.social_icons .youtube{ background: url(images/social-sprite.png) no-repeat -72px top;}
.top-block ul.social_icons .linkedin{ background: url(images/social-sprite.png) no-repeat -96px top;}
.top-block ul.social_icons .instagram{ background: url(images/social-sprite.png) no-repeat -120px top;}

/* Font size */
.font-size-switcher { display: inline-block; padding: 0px!important; margin: -7px 10px -8px 20px!important; line-height: 33px; vertical-align: middle;}
.font-size-switcher li { display: block; padding: 0px 0px 0px 0px;}
.font-size-switcher li:after { content: ''; display: block; clear: both;} 
.font-size-switcher li span { display: block; float: left; margin-right: 5px;}
.font-size-switcher li a { display: block; float: left; width: 33px; text-align: center; font-weight: bold; transition: background ease .3s;}
.font-size-switcher li a:hover { background: #0079b9;}

.gform_footer input[type="submit"]{ background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0px, rgba(255, 255, 255, 0.01) 100%); background-repeat: repeat-x; transition: all 0.2s ease-in-out 0s; background-color:#08c; border:1px solid #08c; color:#fff; cursor:pointer; padding:18px 25px;}
.gform_footer input[type="submit"]:hover{ background-color:#0074ad; border-color:#0074ad; color:#f7f7f7;}
#input_2_5 label { font-size: 1em; }

/* GOOGLE TRANSLATE STYLING */
.top-block .toolbar-right{ text-align:right; width:50%;}
.toolbar-right-inside{ display:inline-block;}
.toolbar-right-inside > .textwidget{ display:inline-block; vertical-align:middle;}
.top-block .toolbar-right #google_translate_element a{ border:none; color:#000; padding:0;}
.top-block .toolbar-right ul.social_icons{ display:inline-block; float:none; margin-top:1px; vertical-align:middle;}

#content .tt-blog-no-feature .post_content p.wp-caption-text{ padding-right:0;}

/* RECENT STORIES SECTION */
.simple-post-grid{ -webkit-transition:all 0.2s ease-out 0s; -moz-transition:all 0.2s ease-out 0s; -o-transition:all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.simple-post-grid:hover{ margin:-6px 0 6px;}
.simple-post-grid .vc_gitem-zone-mini{ border:1px solid rgba(0, 0, 0, 0.12); border-bottom-width:2px;}
div.simple-post-grid .vc_gitem-row-position-top, div.simple-post-grid .vc_gitem-row-position-middle, div.simple-post-grid .vc_gitem-row-position-bottom{ position:static; transform:none;}
.simple-post-grid .vc_gitem-row-position-middle{ background:#fff; padding:26px 36px;}
.simple-post-grid .vc_gitem_row .vc_gitem-col{ padding:0;}
.vc_grid.vc_row .vc_grid-item .simple-post-grid .wpb_content_element{ margin:0;}
.vc_grid.vc_row .vc_grid-item .simple-post-grid .wpb_single_image img{ border-bottom:3px solid #cf6e6e;}
.recent-stories-section h4{ border-bottom:1px solid #e7e7e7; color:#cf6e6e; font-size:28px; font-weight:400; line-height:1.3; margin:0 0 30px; padding:0 0 24px; text-align:center;}
.recent-stories-section p{ color:#5f5f5f; font-size:14px; line-height:1.9; margin:0;}
.hide-on-desktop{ display:none;}
.home-vid-wrap .lyte-wrapper.fourthree{width:auto!important;}

/* 02-04-2020 */
.become-patron a.vc_btn3{ background-image:none; border:none; border-radius:25px; box-sizing:border-box; color:#fff; display:block; font-size:15px; font-weight:500; margin:0 auto; max-width:186px; padding:7px 10px 8px; text-align:center; text-decoration:none; transition: all 300ms cubic-bezier(0.19, 1, 0.22, 1) 0s; width:100%;}
.become-patron a.vc_btn3 strong{ background: url(images/patron-btn-icon.png) no-repeat left 3px; background-size:16px; display:inline-block; padding-left:22px;}
.become-patron a.vc_btn3:hover{ background:#e7513b!important; border:none;}


#viv-video-w{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;background-color:#777}
#viv-video-w iframe{position:absolute!important;top:0;left:0;width:100%;height:100%!important;background:no-repeat scroll center #000;background-size:auto;background-size:cover;cursor:pointer}

/* RESPONSIVE */
@media only screen and (min-width: 768px) and (max-width: 960px) {
	
.home-bottom-buttons .vc_btn3-container.vc_btn3-inline{ display:table; height:70px; width:100%;}
.home-bottom-buttons .vc_btn3.vc_btn3-size-lg{ display:table-cell; font-size:1em; padding:15px 10px; vertical-align:middle;}
}

@media (max-width:767px) {

.header-holder{ padding:0 15px;}
.top-block .toolbar-left{ float:none; left:0; position:static; text-align:center;}
.top-block .toolbar-left > ul{ float:none; left:0; position:static;}
.top-block .toolbar-left ul li{ float:none;}
.top-block .toolbar-right{ position:static; text-align:center;}
.toolbar-right-inside, .toolbar-right-inside > .textwidget{ display:block;}
.top-block .toolbar-right ul.social_icons{ display:block; font-size:0;}
#wrapper .top-block .toolbar-right ul.social_icons li{ display:inline-block; float:none; margin:0; padding:5px 3px 0;}
.vc_row-has-fill + .home-bottom-buttons.vc_row > .vc_column_container > .vc_column-inner{ padding-top:0;}
.home-bottom-buttons .vc_btn3-container.vc_btn3-inline{ display:block; margin:0 auto 22px; max-width:320px; width:100%;}
.home-bottom-buttons .vc_general.vc_btn3{ display:block;}
.top-block .toolbar-right{ float:none; left:0; margin:0 auto; width:260px;}
.top-block .toolbar-right ul.social_icons{ left:0; margin-top:0; padding-top:1px;}
.hide-on-mobile{ display:none;}
.hide-on-desktop{ display:block;}
}

@media (max-width:600px) {

.none, .gap{ display:none;}
.vc_column_container.top-head{ margin-bottom:42px;}
.home-sep .vc_column_container{ margin-bottom:17px;}
.home-video .vc_column_container, .home-bottom-buttons .vc_column_container{ margin-bottom:0;}
.home-video .wpb_content_element{ margin-bottom:18px;}
.bottom-seperation .vc_column_container{ margin-bottom:28px;}
.bottom-seperation .hr{ margin-bottom:0;}
}